<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#52FFFFFF"
    android:orientation="vertical">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/imageMensaje"
            android:layout_width="150dp"
            android:layout_height="79dp"
            android:layout_weight="1"
            app:srcCompat="@drawable/imgusuario" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="18dp"
                android:layout_weight="1"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/nombreMensaje"
                    android:layout_width="297dp"
                    android:layout_height="match_parent"
                    android:layout_weight="1"
                    android:text="Usuario"
                    android:textColor="@color/colorAccent"
                    android:textColorLink="#000000"
                    android:textSize="24sp"
                    app:fontFamily="@font/amaranth" />

                <TextView
                    android:id="@+id/mensajeFecha"
                    android:layout_width="70dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text="TextView"
                    tools:text="fecha" />

            </LinearLayout>

            <TextView
                android:id="@+id/mensajeTexto"
                android:layout_width="match_parent"
                android:layout_height="39dp"
                android:layout_weight="1"
                android:text="TextView"
                android:textColor="@color/colorAccent"
                android:textColorLink="#000000"
                android:textSize="18sp"
                app:fontFamily="@font/amaranth" />
        </LinearLayout>

    </LinearLayout>

</LinearLayout>